using SqlSugar;
using System;
using System.Collections.Generic;
using System.Configuration;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HH.YiDaSyncNC.Helper
{
    public class AbPrivoder
    {
        protected SqlSugarClient db = new SqlSugarClient(
        new ConnectionConfig()
        {
            ConnectionString = ConfigurationManager.AppSettings["conn"].ToString(),
            DbType = DbType.SqlServer,
            IsAutoCloseConnection = true,
            InitKeyType = InitKeyType.Attribute
        });
    }
}
